Product comparison · 2 wired routers

TP-Link TD-W9970B wired router Fast Ethernet White vs Zyxel USG20-VPN wired router Grey, Red

Add a product
  • 33specifications compared
  • 14differ
  • 19identical
  • 44known for one product only

Key differences

The TP-Link TD-W9970B wired router Fast Ethernet White has 2 dBi more antenna gain level (max) than the Zyxel USG20-VPN wired router Grey, Red (5 dBi vs 3 dBi). The Zyxel USG20-VPN wired router Grey, Red has 1 more antennas quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (3 vs 2). The Zyxel USG20-VPN wired router Grey, Red has 1 A more output current than the TP-Link TD-W9970B wired router Fast Ethernet White (2 A vs 1 A). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Cabling technology: 10/100Base-T(X) on the TP-Link TD-W9970B wired router Fast Ethernet White, 10/100/1000Base-T(X) on the Zyxel USG20-VPN wired router Grey, Red.

  • DSL WAN
    • TD-W9970B wired router Fast Ethernet White:Yes
    • USG20-VPN wired router Grey, Red:No
  • Cabling technology
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
    • USG20-VPN wired router Grey, Red:10/100/1000Base-T(X)
  • Ethernet LAN data rates
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
    • USG20-VPN wired router Grey, Red:10,100,1000 Mbit/s
  • Cables included
    • TD-W9970B wired router Fast Ethernet White:LAN (RJ-45), Phone (RJ-11)
    • USG20-VPN wired router Grey, Red:LAN (RJ-45)
  • Product colour
    • TD-W9970B wired router Fast Ethernet White:White
    • USG20-VPN wired router Grey, Red:Grey, Red
  • Antenna gain level (max)
    • TD-W9970B wired router Fast Ethernet White:5 dBi
    • USG20-VPN wired router Grey, Red:3 dBi
  • Antennas quantity
    • TD-W9970B wired router Fast Ethernet White:2
    • USG20-VPN wired router Grey, Red:3
  • Output current
    • TD-W9970B wired router Fast Ethernet White:1 A
    • USG20-VPN wired router Grey, Red:2 A

Side by side

Differences highlightedShow differences only (on)
Comparison of TD-W9970B, USG20-VPN
77 specifications
WAN connection1 differ
DSL WANDiffersYesNo
SIM card slotKnown for oneUnknown — not stated by the sourceNo
3G/4G USB modem compatibilityKnown for oneUnknown — not stated by the sourceNo
Network2 differ
Networking standardsKnown for oneIEEE 802.11b, IEEE 802.11g, IEEE 802.11nUnknown — not stated by the source
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
Cabling technologyDiffers10/100Base-T(X)10/100/1000Base-T(X)
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Frequency rangeKnown for one2.4Unknown — not stated by the source
Signal strengthKnown for one20 dBmUnknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
DSL featuresidentical
VDSL2Known for oneYesUnknown — not stated by the source
Ports & interfacesidentical
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneHTTP, SNMP V1/V2C, CWMP(TR-069)Unknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVCUnknown — not stated by the source
Security1 differ
Security algorithmsDiffers64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSKSSID, SSL/TLS
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
VPN supportKnown for onePPTP, L2TP, IPSec Pass-throughUnknown — not stated by the source
System event logKnown for oneUnknown — not stated by the sourceYes
Packaging content1 differ
Cables includedDiffersLAN (RJ-45), Phone (RJ-11)LAN (RJ-45)
Quick installation guideKnown for oneYesUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 HUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
CertificationKnown for oneCE, RoHSUnknown — not stated by the source
Heat dissipationKnown for oneUnknown — not stated by the source40.92 BTU/h
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source44000 h
SafetyKnown for oneUnknown — not stated by the sourceBSMI, UL
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC Part 15 (Class B), IC, CE EMC (Class B), RCM, BSMI
Design1 differ
Product colourDiffersWhiteGrey, Red
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, LAN, Power, WAN, WLAN, WPS
Antenna2 differ
Antenna typeKnown for oneExternalUnknown — not stated by the source
Antenna gain level (max)Differs5 dBi3 dBi
Antennas quantityDiffers23
Antenna connector typeKnown for oneUnknown — not stated by the sourceN-type
Detachable antenna(s)Known for oneUnknown — not stated by the sourceYes
Power1 differ
Output currentDiffers1 A2 A
Power supplyKnown for oneUnknown — not stated by the source12 W
Operational conditions2 differ
Storage temperature (T-T)Differs-40 - 70 °C-30 - 70 °C
Storage relative humidity (H-H)Differs5 - 90%10 - 90%
Weight & dimensions3 differ
WidthDiffers195 mm216 mm
DepthDiffers130 mm143 mm
HeightDiffers36 mm33 mm
WeightKnown for oneUnknown — not stated by the source1.04 kg
Other featuresidentical
Supported WAN typeKnown for oneEWANUnknown — not stated by the source
FilteringKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source276 mm
Package depthKnown for oneUnknown — not stated by the source185 mm
Package heightKnown for oneUnknown — not stated by the source98 mm
Package weightKnown for oneUnknown — not stated by the source1.41 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons